Subject: [Fwd: Re: netatalk problem]

From: jeff <[email-masked]>
Date: Thu, 08 Feb 2001 12:17:19 -0500

-------- Original Message --------
Subject: Re: netatalk problem
Date: Thu, 8 Feb 2001 11:09:27 -0600 (CST)
From: Chris Murley <[email-masked]>
To: jeff <[email-masked]>

Great thanks your gith, that did it... i had to specifically load
modprobe
ipddp

so i added that to the init script. Thanks for the fast help.

It was odd because this was all working 2 days ago... somethign must
have
changed on my system.

Nowwhen i try to connect i get this in the messages log:

Feb  8 11:06:50 rhfsrv1 afpd[24871]: refused connect from 209.247.231.69
Feb  8 11:06:50 rhfsrv1 afpd[24871]: dsi_getsess: No such file
ordirectory

Why would the connection be refused?

and what is dsi_getsess?

-Chris

-----------------------
Christopher Murley
Application Index
http://www.appindex.net
http://www.appindex.org
-----------------------

On Thu, 8 Feb 2001, jeff wrote:

> Chris Murley wrote:
> > 
> > Hello, I was hoping you could help me.
> > 
> > I am using the lastest tar ball of netatalk, i was using the 1.4b2 version
> > of the rpm. Eveythign has been working great but suddeny; today i noticred
> > that whaen i run /usr/sbin/atalkd i get this error:
> > 
> > socket: Invalid argument
> > socket: Invalid argument
> > atalkd: can't get interfaces, exiting.
> > 
> > The same error occurs with both versions. I've looked in the faq and found
> > nothing, can you tellme why this would happen?
> 
> You need to make sure the appletalk kernel module is installed. You can
> check the list archives for [email-masked] for the exact
> command to make the appletalk module load automatically, but "modprobe
> appletalk" should do it. ("modprobe ipddp" allows Appleshare-over-IP to
> be enabled, if run after the first command.)
> 
> jeff
>